| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFontCache::KnownFont Member List

This is the complete list of members for csFontCache::KnownFont, including all inherited members.

font | csFontCache::KnownFont |
fontSize | csFontCache::KnownFont |
planeGlyphs | csFontCache::KnownFont |